<HTML><!--ISSO E MT PIKA-->
	<HEAD>
		<TITLE>M.AGENDA </TITLE>
	</HEAD>
	<BODY bgcolor="">
	<H1>MANUAL</H1>
		<H3>Olá me chamo suave e estarei explicando as funcionalidades da minha agenda.<BR></BR></H3>
		
		<hr />
		
		<H2><B>Sumário</B></H2>
		<P><B>1 - Login</B></P>
		<P><B>2 - Tela Principal</B></P>
		<P><B>3 - Adicionar Contatos</B></P>
		<P><B>4 - Buscar</B></P>
		<P><B>5 Editar e Excluir</B></P>
		
		<hr />
		
		<img src="img/Login.png"/> 
		
		<H2>Login</H2>
		
		<P>Nesta Tela você deve por seu usuário e senha para poder acessar sua Agenda!</P>
		<P>Caso erre recebera mensagens informando seu erro.</P>
		
		<hr />
		
		<img src="img/AgendaP.png"/> 
		
		<H2>Tela Principal</H2>
		
		<p>Na tela principal não a muito o que fazer mas podemos vizualizar o total de contatos adcionados a sua agenda(marcado em vermelho)</p>
		
		<img src = "img/AgendaP1.png">
		
		<p>Essa imagem mostra suas opções marcadas em cores para diferência-las</p>
		
		<hr />
		
		<img src="img/AgendaAdd.png" /> 
		
		<H2>Adicionar Contatos</H2>
		<p>Aqui é aonde você irá adicionar e editar seus contatos;</p>
		<p>Caixas demarcadas em cores diferentes é apenas para expecifica-las;</p>
		<p>O botao adicionar irá salvar seus contatos na agenda assim, mostrando o numero de contatos adicionados na tela principal;</p>
		<p>O botão cancelar só irá cancelar sua operação.</p>
		
		
		
		<hr />
		
		<img src="img/Buscar.png"/> 
		
		<H2>Buscar</H2>
		
		<p>Na tela de buscar, você irá digitar o nome que deseja buscar.</p>
		<p>A caixa em branco mostrará todos os contatos da sua agenda.</p>
		
		
		<hr />
		
		<img src="img/EDTEXC.png"/> 
		
		<H2>Editar e Excluir</H2>
		
		<p>Para editar e excluir contatos você deve seleciona-lo e clicar com o botão direito do mouse;</p>
		<p>Em editar vc sera mandado para a tela de adicionar caso você altere o numero ou o nome da pessoa selecionada,</p>
		<p>recebera uma mensagem de <B>"Alterado com Sucesso"</B> , ao terminar a janela de adicionar limpara os campos caso queira adicionar caso nao so cancele; </p>
		<p>No excluir ele te mostrara uma janela de confirmação.abaixo</p>
		<img src="img/excluir.png">
		
		<hr />
		
		<H1>Obrigado por tudo!</H1>
		<h2>Volte sempre que precisar de mais ajuda.</h2>
		<hr />
		<P><H3> Obs: Esse é apenas um teste para futuros projetos...Essa é minha primeira experiência com manuais</h3></P>
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
	</BODY>
</HTML>